.bx_filter.compact .bx_filter_parameters_box {border: 1px solid #f2f2f2 !important;}
.zen-box {min-height: 300px;}
.mobhid {display:none;}

.block-heading__title--red {
    color:#E4003A !important;}
.block-heading__inner--border-red {
    border-bottom: 1px solid #E4003A !important;}
.manometr-block {
    width: 100%;
    display: inline-block;}
.manom-table-name {
    font-size: 19px;
    font-weight: 300;
    margin-bottom: 20px;}

.manom-selects select {
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 500;
    width: 170px;
    font-size: 13px;
    background: #fff url("/local/components/zentlix/manometer/templates/.default/images/userSelect.png") no-repeat center right 19px;
    border: 1px solid black;
    float: left;
    margin-right: 11px;
    margin-bottom: 10px;
    padding-left: 15px;
    height: 53px;}
.manom-selects select:focus {
    background: #fff url("/local/components/zentlix/manometer/templates/.default/images/userSelect.png") no-repeat center right 19px;
}
.manom-selects select:nth-child(2), .manom-selects select:nth-child(4){
   /*margin-right: 0;*/}
.info-form-manom {
    padding-top: 5px;
   /* width: 100%;*/
    margin-top: 22px;
    max-width: 351px;
    text-align: center;
    max-width: 70%;
    margin: 0 auto;
   }
.manom-circle {
   width: 33px;
   height: 33px;
   border: 1px solid #282828;
   border-radius: 50%;
   color: #282828;
   font-size: 14px;
   font-weight: 400;
   line-height: 31px;
   text-align: center;
   float: left;
   }
.manom-table-img {
	margin-top:4px;
    max-width: 35px;
    max-height: 35px;
}
.manometr-heading-icon {
	width: 17px;
	margin-right: 15px;
	margin-top: -1px;
	display: inline-block;
	vertical-align: middle;
}
.manom-icon {
	height: 35px;
	width: 25px;
	margin-top: -4px;
}
.manometr-title {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 400;
}
.manometr-left {
    width: 53%;
	float: left;
}
.manometr-desc-block {
   margin: 15px;
  padding: 10px;
}
.manometr-desc-block div {
    /*display:inline;*/
}
.manometr-descr {
	font-size: 16px;
    margin: 15px auto;
    max-width: 50%;
}

.manom-button {
   text-align: center;
}
.zenbtn {
  width: 100%;
  padding: 15px;
  border: none;
  background: #000;
  color: #fff;
}
.zenbtn:hover {
  background: #e4003a;
  color: #fff !important;
}
.triangle-down-manom {
    margin-top: 44px;
	text-align: center;
}
.result-descr-manom {
	text-align: center;
    margin-top: 38px;
	font-size: 10px;
}
.manometr-table-box {
    max-height: 750px;
    overflow: auto;
}
.zen-table-box {
    border: 1px solid #ededed;
    padding-top: 10px;
    position: relative;
}
.manometr-table-box table {
	border: 3px solid #fff;
    margin-bottom: 35px;
    width:100%;
}
.manometr-table-box tr {
	height: 100%;
}
.ztabla {width: 100%;}
.ztabla td {width: 30%;}
.manometr-table-box td {
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	font-family: "HelveticaNeueCyr", Arial, sans-serif;
	font-size: 13px;
	padding: 0 11px 0 11px;
	text-align: center;
	vertical-align:middle;
}
.inp_col {border: 1px solid red !important;}
.manom-title {
    width: 220px;
   /* font-size: 18px !important; */
}

.manometer-table {
    margin-top: 51px;
    width: 100%;
	font-family: "HelveticaNeueCyr", Arial, sans-serif;
}

.manometer-head-img {
	z-index: 3;
  width: 269px;
  margin-left: 73px;
  position: absolute;
	background: url('/local/components/zentlix/manometer/templates/.default/images/manometer.png') no-repeat;
	height: 800px;
}
.manometr-right {
	width: 390px;
	position: absolute;
	margin-left: 348px;
}
.manometer-minus {
	position: absolute;
	margin-bottom: -254px;
	margin-left: 48px;
	background: url('/local/components/zentlix/manometer/templates/.default/images/minus.png') no-repeat;
}
.manometer-minus, .manometer-plus {
	z-index: 6;
	bottom: 25px;
	width: 60px;
	height: 57px;
	cursor: pointer;
}
.manometer-plus {
	position: absolute;
	margin-bottom: -254px;
	margin-left: 308px;
	background: url('/local/components/zentlix/manometer/templates/.default/images/plus.png') no-repeat;
}
.manometer-minus:hover {
	background: url('/local/components/zentlix/manometer/templates/.default/images/minus-hover.png') no-repeat;
}
.manometer-plus:hover {
	background: url('/local/components/zentlix/manometer/templates/.default/images/plus-hover.png') no-repeat;
}
.manometer-arrow {
	width: 111px;
	height: 111px;
	margin: 49px 0 0 -48px;
	background: url('/local/components/zentlix/manometer/templates/.default/images/mstrelka.png') no-repeat;
	z-index: 10;
}
.manometer-vint {
    z-index:11;
    width: 14px;
    height: 15px;
    margin: 98px 0 0 2px;
    background: url('/local/components/zentlix/manometer/templates/.default/images/mvint.png') no-repeat;
}
.manometer-arrow, .manometer-vint {
	position: absolute;
	top: 50%;
	left: 50%;
}
.m-hr {
    width: 27%;
    float: left;
    margin-right: 10px;
    height:1px;
    background-color: #E4003A;
    margin-top: 7px;}
.idea-box-manom a {
    float:right;
    margin-top: -20px;
    background: #fff;
    color: #e4023a;}
.idea-box-manom a:hover {
    color: #fff;
    background: #e4023a;}
.idea-box-manom span {
    color: #E4003A;
    font-weight: 500;}
.idea-box-manom {
   margin-top: 190px !important;
  }

.zen-button-form {
   background: none;
   border: 1px solid #000;
   padding: 3px 15px;}
.zen_kv {
   height: 30px;
   width: 30px;
   background: #c5c7c6;
   display: inline-block;
}

.colo_one {
    border: 1px solid #485156;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    padding: 4px;
    cursor: pointer;
    margin: 0 auto;
}
.colo_one:hover {
    border: 1px solid #e4003a;
}
.colo_two {
    background: #485156;
    height: 10px;
    width: 10px;
    border-radius: 100%;
    display:none;
}

.inp_col {
    text-align: center;
    padding: 5px;
    font-size: 16px !important;
    margin: 5px;
}


.close {
    position: absolute;
    width: 35px;
    height: 35px;
    cursor: pointer;
}
.close:hover {
opacity: 0.3;
}
.close:before, .close:after {
    position: absolute;
    content: ' ';
    height: 15px;
    width: 2px;
    background-color: #333;
    top: 5px;
}
.close:before {
transform: rotate(45deg);
}
.close:after {
transform: rotate(-45deg);
}

#zenres {
  display:none;
  margin-top: 10px;
  font-size: 12px;
}
#zenres div {
  position: relative;
  width: 400px;
  margin: 0 auto;
  padding: 3px;
}

.zen_total_res  {
  font-size: 32px;
  display: inline;
}
.zen_title_res {
    margin: 11px 0px 5px 0px;
    font-size: 16px;
}
.zen_m {
    font-size: 32px;
    display: inline;
}
.zen_tot_result {
  display: none;
  text-align: center;
  margin-top: 45px;
}
.inpbt {text-align: center; margin-top: 20px; clear: both;}
.zen_manometr {
   /* background: url('/local/components/zen/helium/templates/.default/images/manometer.jpg') no-repeat;*/
   z-index: 3;
  width: 269px;
  margin-left: 73px;
  position: absolute;
	background: url('/local/components/zentlix/helium/templates/.default/images/manometer.png') no-repeat;
	height: 274px;

}
.zen_strelka {
    background: url('/local/components/zentlix/helium/templates/.default/images/mstrelka.png') center no-repeat;
    width: 111px;
	height: 111px;
	margin: 49px 0 0 -48px;
	z-index: 10;
	position: absolute;
	/*top: 50%;*/
	left: 50%;
    background-position: 0px 0px;
}
.zen_vint {
   background: url('/local/components/zentlix/helium/templates/.default/images/mvint.png') center no-repeat;
    z-index:11;
    width: 14px;
    height: 15px;
    margin: 98px 0 0 1px;
    position: absolute;
	/*top: 50%;*/
	left: 50%;
}
.zen-manom-pos {
    width: 390px;
    position: absolute;
    left: -42px;
    overflow: hidden;
    height: 368px;
    display: none;
}


.ballon {
position: absolute;
bottom: -368px;
height: 93px;
width: 120px;
border: 1px solid #a31900;
text-align: center;
padding-top: 38px;
border-top-left-radius: 50px;
border-top-right-radius: 50px;
left: 103px;
background: #e4003a;
color: #fff;
font-size: 24px;
font-weight: bold;
display:none;
}
.ballon-10 {
    position: absolute;
    bottom: 0px;
    border: 1px solid #f44c58;
    border-top-right-radius: 40%;
    font-size: 16px;
    font-weight: bold;
    left: 270px;
    cursor: pointer;
    z-index: 9;
    border-top-left-radius: 40%;
}
.ballon-40 {
    position: absolute;
    bottom: 0px;
    border: 1px solid #f44c58;
    border-top-left-radius: 40%;
    font-size: 16px;
    font-weight: bold;
    left: 80px;
    background: #e4003a;
    color: #fff;
    cursor: crosshair;
    z-index: 9;
    border-top-right-radius: 40%;
}
.b-r:hover {
background: #e4003a;
color: #fff;
}

.bt {
    height: 40px;
    width: 170px;
    font-size: 14px;
    clear: both;
}

div.manometr-block div div.manometr-desc-block div.info-form-manom form div.manom-selects div.ik_select.common_select {
    width: 20% !important;
}

div.manometr-result-box div.manometer-table .manometr-table-box table tbody tr td img {
    height: 30px;
    width: auto;
}

.tr-title td {
    font-weight: bold;
    font-size: 14px;
    background: #767273;
    padding: 8px;
    width: 25%;
    color: #fff;
}
.tr-cont td {border: 1px solid #ddd;}

.zfilter .manom-selects .common_select {
    width: 20% !important;
}

.ik_select_list .ik_select_list_inner ul li {
    text-align: center !important;
}

.ik_select_list .ik_select_list_inner {
    height: 140px !important;
}

@media (max-width:1024px) {
	/*.ballon {bottom: -35px;}*/
    .inpbt {text-align:center;}
    .manom-button {margin: 25px 15px 25px;}
    .idea-box-manom {margin-top: 15% !important;}
	.mobn {display:none;}
    .manom-title {font-size: 11px !important; padding: 10px 0px !important;}
}
@media (min-width: 1138px) and (max-width: 1198px){
    .manom-selects select:nth-child(2), .manom-selects select:nth-child(4){
        margin-right: auto;}
    .manom-selects select {
        margin-left: auto;
        margin-right: auto;
        float: none;}
    .manom-button{
        margin-top:27px;}
    .m-hr {
        width: 21%;}}
@media (min-width: 1024px) and (max-width: 1138px) {
	.manometer-vint {
		margin: 100px 0 0 -279px;}
	.manometer-head-img {
		background: url('/local/components/zentlix/manometer/templates/.default/images/manom-mob.png') no-repeat;
		margin-left: -184px;
    z-index: 1;
    height: 289px;}
	.manometr-result-box {
    margin-left:0;}
	.manometer-minus {
		margin-left: -233px;
		margin-bottom: -258px;}
	.manometer-arrow {
    margin: 52px 0 0 -330px;}
	.manometer-plus {
		margin-bottom: -259px;
		margin-left: 21px;}
    .manometr-desc-block {
        margin-top: 306px;}
    .manometr-left {
        width: 100%;
        margin-bottom: 42px;}
    .manometr-title {
        text-align: center;}
    .manometr-result-box {
        float: none;
        width: 100%;}
    .m-hr {
        width: 6%;}
    .idea-box-manom {
        margin-top:10%;}}
@media (min-width: 750px) and (max-width: 1023px){
    .manometer-head-img {
        background: url('/local/components/zentlix/manometer/templates/.default/images/manom-mob.png') no-repeat;
        margin-left: 109px;}
    .manometer-vint {
    	margin: 99px 0 0 14px;}
    .manometr-result-box {
        margin-left:0;}
    .manometer-plus {
        margin-left: 311px;
        margin-bottom: -255px;}
    .manometer-minus {
        margin-left: 67px;}
    .manometer-arrow {
        margin: 50px 0 0 -37px;}
    .info-form-manom {
        margin-left: auto;
        margin-right: auto;}
    .idea-box-manom {
        margin-top:10%;}}
@media (max-width: 760px) {
    .m-hr {
        display: none;}
    .idea-box-manom {
        text-align:center;}
    .idea-box-manom a {
        float: none;}
    .m-btn-box {
        margin-top: 30px;}
    .info-form-manom .adaptive_filter {display: block;}
}
@media (min-width: 600px) and (max-width: 750px){ 
    .manometer-vint {
    	margin: 99px 0 0 -273px;}
    .manometer-head-img {
      background: url('/local/components/zentlix/manometer/templates/.default/images/manom-mob.png') no-repeat;
        margin-left: -176px;
      z-index: 1;
      height: 289px;}
    .manometer-minus {
        margin-bottom: -260px;
        margin-left: -221px;}
    .manometer-plus {
        margin-bottom: -261px;
        margin-left: 28px;}
    .manometr-desc-block {
        margin-top: 306px;}
    .manometr-left {
        width: 100%;
        margin-bottom: 42px;}
    .manometr-title {
        text-align: center;}
    .manometer-table {
        margin-left:auto;
        margin-right: auto;
        display: inline;}
    .manometr-result-box {
        float: none;
        width: 100%;
        margin-left:0;}
    .manometer-arrow {
        margin: 51px 0 0 -323px;}
    .idea-box-manom {
        margin-top:10%;}}
@media (max-width: 600px){
    .manometer-vint {
    	margin: 97px 0 0 -384px;}
    .manometer-head-img {
        background: url('/local/components/zentlix/manometer/templates/.default/images/manom-mob.png') no-repeat;
      	margin-left: -290px;
        z-index: 1;
        height: 289px;}
    .manometer-minus {
        margin-bottom: -260px;
        margin-left: -333px;}
    .manometer-plus {
        margin-bottom: -261px;
        margin-left: -89px;}
    .manometr-left {
        width: 100%;
        margin-bottom: 42px;}
    .manometr-title {
        text-align: center;}
    .result-descr-manom {
        text-align: center;}
    .manometer-table {
        margin-left:auto;
        margin-right: auto;
        display: inline;}
    .manometr-result-box {
        float: none;
        width: 100%;
        margin-left:0;}
    .manometer-arrow {
        margin: 48px 0 0 -434px;}
    .idea-box-manom {
        margin-top:10%;}}

@media (max-width: 420px){
    .manom-selects select:nth-child(2), .manom-selects select:nth-child(4){margin-right: auto;}
	.close {left:8px;}
	.zen-manom-pos {float:none;}
    .manometr-block {height: max-content;}
    .manom-selects select {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    .zfilter .manom-selects .common_select {width: 100% !important;padding: 3px;}
    .info-form-manom {max-width: 100%;}
    .inpbt {margin-bottom: 30px;}
    .tr-title td {font-size: 12px;line-height: 1.5;}
    h2 {font-size: 18px !important;}
    h3 {font-size: 14px !important; margin: 0 0 20px !important;}
    .manometr-descr {font-size: 12px;margin: 15px auto;max-width: 100%; text-align: left;}
	.manom-circle {margin-right: 7px;position: relative;bottom: 5px;}
    .manom-button .ztabla td {width: 100%;display: block;}
    .inp_col {max-width: 50px;}
    .manometr-table-box {max-height: 350px;overflow: auto;}
	.zen-box {margin: 380px 0 0;display: none;}
    .manometr-table-box td {font-size: 11px; line-height: 1.5;padding: 0;}
}

